﻿/* Skin: nzcity_orange */

/* #ff9900;/*ISPColour*/
/* #ffcc00;/*LightColour*/
/* #ff6600;/*DarkColour*/
/* #000000;/*LinkColour*/

.ic {color:#DA0000}
.il {color:#FFC9A4}
.id {color:#166400}
.ih A:hover {color:#ff9900}

.ibc {border-color: #DA0000;}
.ibcl {border-color: #D7EBF4;}
.ibcd {border-color: #16387C;}

.ibgc {background-color:#990000}
.ibgl {background-color:#FFE0E2}
.ibgd {background-color:#16387C}

.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #000000;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #ffcc00;/*LightColour*/}

A:hover.newslinks2 {color: #586C75;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #000000;/*LinkColour*/ text-decoration: none;}

/* body {background: url('http://www.techspot.com/gallery/data/2/medium/tiger2.jpg');} */
/* top down */

#titlebar {width: 75%;min-width: 960px; margin:0px auto;background-color: #990000;  margin-bottom: 0px;xborder: solid 1px #023F88; overflow: hidden;}

.BarTitleMain {width: 75%;min-width: 960px; visibility: visible; margin-top : 0px; color: red}
.BarTitleText {visibility: visible; color: white;}
.BarDateText {font-size: 1em;}

.sp_pagetitle2 {color: #ffcccc;}

.page_topnav  {height: 60px; width:75%;min-width: 960px; margin:auto;background-image: url('bg-page_topnav-santa.jpg');margin-bottom: 00px; overflow: hidden;}
.page_topnav_pagetitle {float : left; height: 95px; min-width: 110px; color: white; z-index: -100; background-image: url('nzsanta-top.gif');  background-repeat: no-repeat;}
.page_topnav_buttons  {float: right; width:1px; display: none;}


body {background-image: url('bg-page.gif');}

.psp_body {width:100%;}

.page_layout {
width: 75%;
min-width: 960px;
margin-right: auto;
margin-left: auto;
background-color: White;
}


.page_header {width:75%;margin:0px auto;}
.page_header_withad {width:75%;min-width: 960px;margin:0px auto;}


.searchprompt {visibility: hidden}
x.searchform {position: relative; float: right; width: 75%;xbackground-image: url('bg-searchform.jpg');margin-top: 15px; margin-right: 15px; height: 34px;} 
.searchform {margin-top: 15px; } 

.searchtext {min-width: 170px;}
.searchbut {background-image: url('bg-searchbut.gif'); width: 133px; height: 22px; margin-right: 10px;}

.page_content {padding: 0px;border-top: solid 1px #003300;}
.minwidth {width: 960px;}

/* side navigation */
.page_sidenav {width: 110px;
background-color: #AD0101;
position: relative;
margin-bottom: 10px;
margin-RIGHT: 10px;
border-width: 1px;
background-x-position: right;
background-y-position: top;
background-image: url(bg-pspside.jpg);
background-repeat: repeat;
padding-right: 4px;
border-left: solid 1px #003300;
border-right: solid 1px #003300;
}

.page_sidenav A {text-decoration: none;}
.page_sidenav li {list-style: none; list-style-position: outside; 
display: block;
border-top: solid 1px #DA4138;
min-height: 12px;
padding-top: 3px;
padding-right: 0pt;
padding-bottom: 3px;
padding-left: 5px;
margin-top: -1px;
margin-right: 0pt;
margin-bottom: -2px;
margin-left: 0pt;
font-size: 90%;
font-family: arial;
font-weight: bold;
voice-family: inherit;
}
.img_pspside {display: block;width: 100px; height:80px;margin-top: -30px;z-index: 100; background-image: url('nzsanta.gif'); background-repeat: no-repeat;}
.menuside,.menuside A {font-size: 100%; color: #FFECDC;}
.menusidesub,.menusidesub A {font-size: 100%; color: #FFECDC;}
.menuside A:hover {text-decoration: underline}
.customhr {display: none;}

.sidenav_submenu {zoom:normal;xwidth: 155px; color: #cc6666;display: block; padding-left: 0px; margin-left: -8px; margin-right: -8px; margin-top: 4px; margin-bottom: 4px;}
.sidenav_submenu A {color: #990000;}
.sidenav_sub_title {padding-left: 8px; background-color: black; color:#fff}
.sidenav_sub_main ul {margin-left: 0px; padding-bottom: 4px; padding-top: 4px; border-bottom: solid 1px black;}
.sidenav_sub_text {padding-left: 8px; list-style: none; list-style-position: outside; margin-top: 0px;margin-bottom: 0px;}

.section_header {color: #265900;background-image: url(bg-section_header.gif);border-bottom: solid 1px #26E675;}
.section_header.ibcl {border-top-color: white;}


.section_header a:hover {background-color: Transparent;}
.psp_sections {xborder: solid 1px #26821A;border-top-width: 0px;padding: 0px;}
.psp_section_desc {width: 120px;letter-spacing: normal;color: #16387C; font-weight: bold;font-family: Arial, Helvetica, sans-serif;float: left;}
.psp_section_body {padding:5px 3px 5px 3px;}
.psp_section_controls {background-image: url(bg-section_header.gif); height: 18px;}

.section_header_title {}
.section_header_img {display: none;}
.section_header_text {display:inline-block; position: relative; font-family: arial; color: #006600; font-weight: bold; font-size: 9pt; padding-top: 3px;padding-right: 11px;padding-left: 11px;letter-spacing: normal;}
.section_header_textsuffix {display: none;}

A {color: #166400;}


/* PSP mylinks */
.psp_rightcol {
padding-left: 5px; 
width:145px;
margin-top: 10px; 
border-top: solid 1px #003300;
}

.page_skyscraper {
border-top: solid 1px #003300;
}

A:hover.mylinks {color: red; text-decoration: underline;}
A:hover.mylinksp {color: red; text-decoration: underline;}
.mylinks {width: 100%;margin: 0px;
background-color: white;
position: relative;
margin-bottom: 10px;
margin-RIGHT: 10px;
padding-right: 4px;
xbackground-image: url(bg-pspside.jpg);
background-repeat: repeat-y;


}
.mylinks TD {
vertical-align: top; 
border-bottom: solid 1px #FFDDD9;
min-height: 10px;
padding-top: 1px;
padding-right: 0pt;
padding-bottom: 1px;
margin-top: -1px;
margin-right: 0pt;
margin-left: 0pt;
margin-bottom: -2px;
font-size: 90%;
font-family: arial;
font-weight: bold;
}
.mylinks A {text-decoration: none;color:#000}
.mylinks .mp A {color:#F00}
.mylinks IMG {width: 10px; height: 10px; border: 0px; margin-top: 2px;}



